# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('users', '0002_auto_20150505_0953'),
    ]

    operations = [
        migrations.AlterField(
            model_name='winoseuser',
            name='gender',
            field=models.CharField(verbose_name='gender', max_length=1, default='U',
                                   choices=[('U', 'unknown'), ('M', 'male'), ('F', 'female'), ('N', 'not applicable')]),
            preserve_default=True,
        ),
    ]
